### Struct

# Libproxy ProxyFactory

#### Description

    struct pxProxyFactory {
      /* No available fields */
    }

No description available.

#### Constructors

###### px_proxy_factory_new

Creates a new `pxProxyFactory` instance.

#### Functions

###### px_proxy_factory_free_proxies

Frees the proxy array returned by `px_proxy_factory_get_proxies` when no longer used.

#### Instance methods

###### px_proxy_factory_free

Frees the `pxProxyFactory`.

###### px_proxy_factory_get_proxies

Get which proxies to use for the specified `URL`.